/* Font Declarations */
@font-face {
  font-family: 'DroidSans';
  src:url('../fonts/DroidSans.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'LeagueSpartan-Bold';
  src:url('../fonts/LeagueSpartan-Bold.otf') format('opentype'),
      url('../fonts/leaguespartan-bold.ttf') format("truetype"),
      url('../fonts/leaguespartan-bold.woff') format("woff");
      font-weight: normal;
      font-style: normal;
}

@font-face {
  font-family: 'Futura-Regular';
  src: url('../fonts/futura-medium.ttf') format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Futura-Light';
  src: url('../fonts/futura-light.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


/* Variables Declaration */
@white: #fff;
@bg-color: #12022E;
@text-primary-color: #D51635;
@bg-primary-color: #450F7B;
@btn-text-color: #4E127A;
@card-text-color: #340B62;
@home-circle-bg-color: #3f0e71;
@work-tile-hover-color: #9D56C3;
@work-banner-bg-color: #243652;
@highlight-text-color: #54D2F9;
@seperator-color: #FCAB69;
@filter-bg-color: #a96068e0;